target("blueprints")
    set_kind("binary")
    set_rundir(path.join(os.projectdir(), "examples"))
    add_deps("application")
    add_files("utilities/*.cpp", "*.cpp")
    add_headerfiles("utilities/*.h")